/* Condensed */

@font-face {
    font-family: 'ForsvarsmaktenSans-Regular';
    src: url('fonts/ForsvarsmaktenSans-Regular.eot'), url('fonts/ForsvarsmaktenSans-Regular.ttf') format('truetype'), url('fonts/ForsvarsmaktenSans-Regular.woff'), url('fonts/ForsvarsmaktenSans-Regular.woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ForsvarsmaktenSans-Condensed';
    src: url('fonts/ForsvarsmaktenSans-Condensed.eot'), url('fonts/ForsvarsmaktenSans-Condensed.ttf') format('truetype'), url('fonts/ForsvarsmaktenSans-Condensed.woff'), url('fonts/ForsvarsmaktenSans-Condensed.woff2');
    font-weight: normal;
    font-style: normal;
}



/* Bold */
@font-face {
    font-family: 'Forsvarsmaktens-Bold';
    src:url('fonts/ForsvarsmaktenSans-Bold.eot') format('eot'),
	url('fonts/ForsvarsmaktenSans-Bold.ttf') format('truetype'), 
	url('fonts/ForsvarsmaktenSans-Bold.woff') format('woff'),
        url('fonts/ForsvarsmaktenSans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}



.img-container {
  display: flex;
  gap: 50px;
  padding-top:40px;
  padding-bottom:40px;
}

/* Bilderna */
.box img {
  width: 100%;
  height: auto;
  display: block;
}

/* Varje div tar halva bredden */
.box {
  flex: 1;
}


/* Mobil */
@media (max-width: 600px) {
    body {
    	font-size: 14px;
    }

.img-container {
    flex-direction: column;
  }


    #name {
	display:none;
    }
}

* {
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }

    body {
	font-family: 'ForsvarsmaktenSans-Regular', sans-serif;
    }

    h1 {
    	font-family: 'ForsvarsmaktenSans-Condensed',sans-serif;
    	font-weight: normal;
	text-transform: uppercase;
    }
    h2 {
	padding-top:20px;
        font-family: 'ForsvarsmaktenSans-Condensed', sans-serif;
        font-weight: normal;
        font-variant: condensed;
    }
    ol,ul {
	padding:0 10px 0 30px;
    }

    p {
	margin: 10px 0 10px 0;
    }
    .logo-style {
	font-weight:600;
	letter-spacing:1px;
	font-size:0.8em;
    }
    /* Gemensam container */
    .container {
        max-width: 1000px;
        width: 100%;
        margin: 0 auto;
        padding: 0 20px;
    }

    header {
        height: 75px;
        background: #102442;
        color: white;
        display: flex;
        align-items: center;
	font-weight: 400; /* Bold */
	font-size:1.2em;
    }
    header a:link {
	color: white;
	text-decoration:none; 
    }
    header a:hover {
	text-decoration:underline;
    }
    header a:visited {
	color:white;	
    }
 


    main {
        min-height: calc(100vh - 150px - 200px);
        background: #fff;
        color: black;
        padding: 40px 0;
	font-weight: 400; /* Regular */
    }
    main a:link {
	color:black;
	text-decoration:underline;
    }
    main a:hover {
	text-decoration:none;
    }
    footer {
        height: 200px;
        background: #102442;
        color: white;
        display: flex;
        align-items: center;
    }

    header .container,
    footer .container {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        height: 100%;
    }
